Subject: Re: Porting Linux into IBM Spruce

From: "Mark A. Greer" <[email-masked]>
Date: Wed, 03 Mar 2004 09:50:55 -0700

Neil Wilson wrote:

>>>Hi,
>>>
>>>I am trying to port linux into the IBM spruce board (PPC750,
>>>
>>>
>CPC700..).
>
>
>>Why?  Did you look at what is already in the linuxppc kernel?
>>
>>
>
>What about the IBM 2*750FX + MV64360 dev board ?, would this be a port
>of Spruce + a different PCI bridge, I cannot seem to find an exact match
>in the platforms but there again maybe I am looking in the wrong
>tree/directory, thanks.
>
That's an Argan board and, as you note, its very different from a spruce
so it will get its own port.  That port is being worked on but isn't
ready yet.  If you can hold tight for a bit I will try to get you an
early version.

Mark

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/